### Tcl/Tk Keywords - G

## A B C D E F G H I J K L M N O P Q R S T U V W X Y Z

geometry
  winfo, wm, GeomReq, GetVRoot, ManageGeom
geometry manager
  grid, pack, place, MaintGeom, WindowId
get
  GetSelect
glob
  glob
global
  global, upvar, variable, Eval, EvalObj
global variables
  SetErrno
grab
  grab
graphics context
  GetGC
grid
  grid, wm, SetGrid
group
  wm

    Copyright © 1989-1994 The Regents of the University of California.
    Copyright © 1992-1995 Karl Lehenbauer and Mark Diekhans.
    Copyright © 1993-1997 Bell Labs Innovations for Lucent Technologies
    Copyright © 1994 The Australian National University
    Copyright © 1994-1997 Sun Microsystems, Inc.
    Copyright © 1995-1997 Roger E. Critchlow Jr.